mint-flashplugin_2011.10.19_all.deb


Advertisement

Description

mint-flashplugin - Metapackage for Adobe Flash plugin

Property Value
Distribution Mint Debian
Repository Mint Main i386
Package name mint-flashplugin
Package version 2011.10.19
Package release
Package architecture all
Package type deb
Installed size 28 B
Download size 1016 B
Official Mirror packages.linuxmint.com
This is a meta-package for Adobe Flash plugin.

Alternatives

Package Version Architecture Repository
mint-flashplugin_2011.10.19_all.deb 2011.10.19 all Mint Main
mint-flashplugin - - -

Requires

Name Value
mint-flashplugin-11 -

Conflicts

Name Value
flashplugin-installer -
flashplugin-nonfree -
mint-flashplugin-x64 -

Obsoletes

Name Value
flashplugin-installer -
flashplugin-nonfree -
mint-flashplugin-x64 -

Download

Type URL
Binary Package mint-flashplugin_2011.10.19_all.deb
Source Package mint-flashplugin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mint-flashplugin deb package:
    # sudo apt-get install mint-flashplugin

See Also

Package Description
mint-info-debian-cinnamon_2012.09.12_i386.deb Necessary information about the Linux Mint release and edition
mint-info-debian-kde_2012.09.12_i386.deb Necessary information about the Linux Mint release and edition
mint-info-debian-mate_2012.09.12_i386.deb Necessary information about the Linux Mint release and edition
mint-info-debian-xfce_2012.09.12_i386.deb Necessary information about the Linux Mint release and edition
mint-mdm-themes_1.1.2_all.deb Linux Mint MDM Themes
mint-meta-codecs_2014.01.15.2_all.deb Transitional package
mint-meta-debian-cinnamon_2014.02.05.1_all.deb Set of packages installed by default in the Cinnamon edition of Linux Mint
mint-meta-debian-codecs_2014.01.15.2_i386.deb All the packages required for multimedia support in Linux Mint
mint-meta-debian-core_2014.02.05.1_all.deb Core Linux Mint packages
mint-meta-debian-kde_2014.02.05.1_all.deb Set of packages required to run KDE
mint-meta-debian-mate_2014.02.05.1_all.deb Set of packages required to run MATE
mint-meta-debian-xfce_2014.02.05.1_all.deb Set of packages required to run Xfce
mint-mirrors_1.1.3_all.deb Linux Mint Repository mirrors
mint-search-addon_2015.12.18_all.deb Enhances the results given by Google
mint-stylish-addon_1.0.5_all.deb Stylish add-on for Firefox
Advertisement
Advertisement